<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white">


    <ImageView
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/bg_splash" />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/view_anim"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:lottie_autoPlay="true"
        app:lottie_imageAssetsFolder="lottie/splash/images/"
        app:lottie_loop="false"
        app:lottie_rawRes="@raw/splash_anim" />

</FrameLayout>